 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 0.95), rgba(245, 247, 250, 0.95)), url('images/image.png');
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 390px;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 115px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 19px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --radius: 6px;
  font-weight: 700;
  margin: 40px auto 60px;
  padding: 8px 54px 10px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: auto;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1058px;
}

.u-section-2 .u-text-1 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 163px 99px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  margin: 14px 99px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1030px;
  margin: 56px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 603px;
  --radius: 15px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 0px 0px 8px 0px rgba(192,192,192,0.45);
  padding: 35px;
}

.u-section-2 .u-text-3 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 0 22px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 20px 66px 0 76px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 603px;
  --radius: 15px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 0px 0px 8px 0px rgba(192,192,192,0.55);
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 0 21px;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  padding-left: 0;
  margin: 21px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 53px;
    margin-right: 43px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 29px;
    margin-right: 29px;
    width: 386px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 29px;
    margin-right: 29px;
    width: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    width: 276px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    width: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 830px;
}

.u-section-3 .u-text-1 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 65px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 225px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.55), rgba(19, 32, 60, 0.55)), url('images/image4.png');
  background-size: cover, cover;
  --radius: 25px;
  width: 251px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 84px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  min-height: 225px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.85), rgba(19, 32, 60, 0.85));
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 25px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 9px 0 -9px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 225px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.55), rgba(19, 32, 60, 0.55)), url('images/image5.png');
  background-size: cover, cover;
  --radius: 25px;
  width: 251px;
  margin: 0 7px 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 84px 19px 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-group-4 {
  min-height: 225px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.85), rgba(19, 32, 60, 0.85));
  background-size: cover;
}

.u-section-3 .u-container-layout-8 {
  padding: 25px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 9px 0 -9px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  min-height: 225px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.55), rgba(19, 32, 60, 0.55)), url('images/image6.png');
  background-size: cover, cover;
  --radius: 25px;
  width: 251px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-10 {
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 84px 19px 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 0;
}

.u-section-3 .u-group-6 {
  min-height: 225px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.85), rgba(19, 32, 60, 0.85));
  background-size: cover;
}

.u-section-3 .u-container-layout-12 {
  padding: 25px;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 0 -20px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-13 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  min-height: 225px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.55), rgba(19, 32, 60, 0.55)), url('images/image7.png');
  background-size: cover, cover;
  --radius: 25px;
  width: 251px;
  margin: 0 7px 0 auto;
}

.u-section-3 .u-container-layout-14 {
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 0 19px;
}

.u-section-3 .u-container-layout-15 {
  padding: 0;
}

.u-section-3 .u-group-8 {
  min-height: 225px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.85), rgba(19, 32, 60, 0.85));
  background-size: cover;
}

.u-section-3 .u-container-layout-16 {
  padding: 25px;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 54px 0 -54px;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-17 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  min-height: 225px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.55), rgba(19, 32, 60, 0.55)), url('images/image8.png');
  background-size: cover, cover;
  --radius: 25px;
  width: 251px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-18 {
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 84px 0 0;
}

.u-section-3 .u-container-layout-19 {
  padding: 0;
}

.u-section-3 .u-group-10 {
  min-height: 225px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.85), rgba(19, 32, 60, 0.85));
  background-size: cover;
}

.u-section-3 .u-container-layout-20 {
  padding: 25px;
}

.u-section-3 .u-text-11 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 32px 0 -32px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-21 {
  padding: 0;
}

.u-section-3 .u-image-6 {
  min-height: 225px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.55), rgba(19, 32, 60, 0.55)), url('images/image9.png');
  background-size: cover, cover;
  --radius: 25px;
  width: 251px;
  margin: 0 7px 0 auto;
}

.u-section-3 .u-container-layout-22 {
  padding: 0;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  margin: 84px 19px 0;
}

.u-section-3 .u-container-layout-23 {
  padding: 0;
}

.u-section-3 .u-group-12 {
  min-height: 225px;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.85), rgba(19, 32, 60, 0.85));
  background-size: cover;
  width: 251px;
  margin: 0;
}

.u-section-3 .u-container-layout-24 {
  padding: 25px;
}

.u-section-3 .u-text-13 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-25 {
  padding: 0;
}

.u-section-3 .u-image-7 {
  min-height: 225px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.55), rgba(19, 32, 60, 0.55)), url('images/image10.png');
  background-size: cover, cover;
  --radius: 25px;
  width: 251px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-26 {
  padding: 0;
}

.u-section-3 .u-text-14 {
  font-weight: 700;
  margin: 98px 19px 0;
}

.u-section-3 .u-container-layout-27 {
  padding: 0;
}

.u-section-3 .u-group-14 {
  min-height: 225px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.85), rgba(19, 32, 60, 0.85));
  background-size: cover;
}

.u-section-3 .u-container-layout-28 {
  padding: 25px;
}

.u-section-3 .u-text-15 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 54px 0 -54px;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 289px;
}

.u-section-3 .u-container-layout-29 {
  padding: 0;
}

.u-section-3 .u-image-8 {
  min-height: 225px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.55), rgba(19, 32, 60, 0.55)), url('images/image11.png');
  background-size: cover, cover;
  --radius: 25px;
  width: 251px;
  margin: 0 7px 0 auto;
}

.u-section-3 .u-container-layout-30 {
  padding: 0;
}

.u-section-3 .u-text-16 {
  font-weight: 700;
  margin: 0 19px;
}

.u-section-3 .u-container-layout-31 {
  padding: 0;
}

.u-section-3 .u-group-16 {
  min-height: 225px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 32, 60, 0.85), rgba(19, 32, 60, 0.85));
  background-size: cover;
}

.u-section-3 .u-container-layout-32 {
  padding: 25px;
}

.u-section-3 .u-text-17 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 32px 0 -32px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 84px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-3 .u-image-1 {
    width: 213px;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 13px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-3 .u-image-2 {
    width: 213px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-4 {
    min-height: 227px;
    height: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding: 0 24px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 24px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 245px;
  }

  .u-section-3 .u-image-3 {
    width: 213px;
    height: auto;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-6 {
    height: auto;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 23px;
    margin-bottom: -23px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 245px;
  }

  .u-section-3 .u-image-4 {
    width: 213px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-8 {
    height: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 84px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 245px;
  }

  .u-section-3 .u-image-5 {
    width: 213px;
    margin-top: -1px;
    height: auto;
  }

  .u-section-3 .u-group-10 {
    height: auto;
  }

  .u-section-3 .u-text-11 {
    margin-top: 20px;
    margin-bottom: -20px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 245px;
  }

  .u-section-3 .u-image-6 {
    width: 213px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-12 {
    width: 220px;
    height: auto;
  }

  .u-section-3 .u-container-layout-24 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 245px;
  }

  .u-section-3 .u-image-7 {
    width: 213px;
    height: auto;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-14 {
    height: auto;
  }

  .u-section-3 .u-text-15 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 245px;
  }

  .u-section-3 .u-image-8 {
    width: 213px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-16 {
    height: auto;
  }

  .u-section-3 .u-text-17 {
    margin-top: 20px;
    margin-bottom: -20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 146px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 43px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-right: auto;
  }

  .u-section-3 .u-group-4 {
    margin-top: 1px;
    margin-bottom: -3px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    margin-right: auto;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-6 {
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 27px;
  }

  .u-section-3 .u-image-8 {
    margin-top: 1px;
    margin-right: auto;
    margin-bottom: -1px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3344px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1193px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-32 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2272px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 77px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 74px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 34px;
    margin-bottom: -34px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 54px;
  }

  .u-section-3 .u-text-17 {
    margin-top: 32px;
    margin-bottom: -32px;
  }
}